const express=require('express');
const router=express.Router();
const authenticateAdmin=require('../middleware/authmiddleware');
const adminctrl=require('../controller/adminController');

router.post('/create-quiz',authenticateAdmin,adminctrl.createQuiz);
router.post('/create-question',authenticateAdmin,adminctrl.createQuestion);
router.post('/assign-quiz', authenticateAdmin, adminctrl.assignQuiz);
module.exports=router;